[KCM Locale]
Name=Comoros
Name[ar]=جزر القمر
Name[be]=Каморы
Name[be@latin]=Kamorskija vyspy
Name[bg]=Коморски острови
Name[bn]=কমোরস
Name[bn_IN]=কোমোরোস
Name[br]=Komoros
Name[cs]=Komory
Name[csb]=Kòmòrë
Name[cy]=Ynysoedd Y Comoros
Name[da]=Comorerne
Name[de]=Komoren
Name[el]=Κομόρες
Name[eo]=Komoroj
Name[es]=Comoras
Name[et]=Komoorid
Name[fa]=کومور
Name[fi]=Komorit
Name[fr]=Comores
Name[ga]=Oileáin Chomóra
Name[gu]=કોમોરોસ
Name[he]=איי קומורו
Name[hi]=कोमोरो
Name[hr]=Komori
Name[hsb]=Komory
Name[is]=Kómoreyjar
Name[it]=Comore
Name[ja]=コモロ
Name[ka]=კომორები
Name[kk]=Комор ар-ы
Name[km]=កុំម៉ូរ៉ូស
Name[kn]=ಕೊಮೊರೋಸ್
Name[ko]=코모로
Name[ku]=Komoros
Name[lv]=Komoru salas
Name[mk]=Коморски острови
Name[ml]=കൊമോറോസ്
Name[mr]=कोमोरोस
Name[nb]=Komorene
Name[nds]=Komoren
Name[ne]=कोमोरस
Name[nn]=Komorane
Name[oc]=Comòras
Name[or]=କେମୋରସ
Name[pa]=ਕੋਮੋਰੋਸ
Name[pl]=Komory
Name[pt_BR]=Comores
Name[ru]=Коморские острова
Name[se]=Komorot
Name[sk]=Komory
Name[sl]=Komori
Name[sr]=Комори
Name[sr@latin]=Komori
Name[sv]=Komorerna
Name[ta]=காமாரோஸ்
Name[te]=కొమొరొస్
Name[tg]=Ҷазираҳои Комор
Name[th]=โคโมรอส
Name[tr]=Komoros
Name[uk]=Коморські острови
Name[uz]=Komoros
Name[uz@cyrillic]=Коморос
Name[vi]=Co-mo-ro-xợ
Name[wa]=Comores
Name[x-test]=xxComorosxx
Name[zh_CN]=科摩罗
Name[zh_TW]=葛摩
Region=southafrica
Languages=fr,ar
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=0
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
WorkingWeekStartDay=7
WorkingWeekEndDay=4
WeekDayOfPray=5
#PageSize=
#MeasureSystem=
